#ifndef JOYSTICK_H
#define JOYSTICK_H

T_INT PCJoystick_init(T_VOID);
T_VOID buttons(T_VOID);
T_VOID positions_analog(T_VOID);
T_VOID positions_digital(T_VOID);

extern T_SCHAR joy1x;
extern T_SCHAR joy2x;
extern T_SCHAR joy1y;
extern T_SCHAR joy2y;

extern T_INT button1a;
extern T_INT button1b;
extern T_INT button2a;
extern T_INT button2b;

#endif